<!DOCTYPE html>
<html lang="en>">
<link rel="stylesheet" href="style css/style.css">
</html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="...\style css">
</head>
<body>
    <header>
        <span>Ra</span>mada.js
    </header>
    <menu>
        <span><a href="" target="_blank">Functional Programming</a></span>
        <span><a href="" target="_blank">Ramda</a></span>
        <span><a href="" target="_blank">Fantasy Land Spac</a></span>
        <span><a href="" target="_blank">Nod.js for all</a></span>
    </menu>

</body>
</html>
